Subject: Re: [PATCH net-next 0/7] sctp: support sctp_diag in kernel

From: [email-masked]
Date: Wed, 6 Apr 2016 18:42:45 -0300

On Wed, Apr 06, 2016 at 04:13:12PM -0400, David Miller wrote:
> From: Xin Long <[email-masked]>
> Date: Tue,  5 Apr 2016 12:06:25 +0800
> 
> > This patchset will add sctp_diag module to implement diag interface on
> > sctp in kernel.
>  ...
> 
> This series looks generally fine to me, but I'd like to see some review from
> SCTP experts before I apply this series.
> 
> Thanks.

Will finish reviewing it tomorrow. Thanks for reviewing it already